summaryrefslogtreecommitdiff
path: root/dev-python/wxpython/wxpython-4.2.1.ebuild
diff options
context:
space:
mode:
Diffstat (limited to 'dev-python/wxpython/wxpython-4.2.1.ebuild')
-rw-r--r--dev-python/wxpython/wxpython-4.2.1.ebuild2
1 files changed, 1 insertions, 1 deletions
diff --git a/dev-python/wxpython/wxpython-4.2.1.ebuild b/dev-python/wxpython/wxpython-4.2.1.ebuild
index a609da43141e..db600927b5be 100644
--- a/dev-python/wxpython/wxpython-4.2.1.ebuild
+++ b/dev-python/wxpython/wxpython-4.2.1.ebuild
@@ -71,7 +71,7 @@ src_configure() {
}
python_compile() {
- DOXYGEN=/usr/bin/doxygen ${PYTHON} build.py dox etg --nodoc || die
+ DOXYGEN="$(type -P doxygen)" ${PYTHON} build.py dox etg --nodoc || die
# Refresh the bundled/pregenerated sip files
"${EPYTHON}" build.py sip || die